Tracker Bug 1589

Use SHA-256 host key fingerprints

Last modified: 2018-01-09 10:28:44

No search results available

: Use SHA-256 host key fingerprints Bug# 1589
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.12
Description
2017-12-07 11:32
https://winscp.net/forum/viewtopic.php?t=25587
Comment #1
2017-12-12 14:15:23
Implemented.
Comment #2
2017-12-12 14:17:35
https://svn.filezilla-project.org/filezilla?view=revision&revision=8099
Comment #3
2017-12-21 16:08:57
Documented:
https://winscp.net/eng/data/media/screenshots/unknown_hostkey.png
Comment #4
2017-12-25 21:37:47
https://winscp.net/forum/viewtopic.php?t=25647
Comment #5
2018-01-09 10:28:44
Documented:
https://winscp.net/eng/docs/guide_microsoft_azure?rev=1515490111&rev2=1515488725&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License